
#Ia7OPDb8XbE4xNA8z2UUD9s1UGlurdCn::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Ia7OPDb8XbE4xNA8z2UUD9s1UGlurdCn > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Ia7OPDb8XbE4xNA8z2UUD9s1UGlurdCn > .row > .video-iframe-container { display: none; }#Ia7OPDb8XbE4xNA8z2UUD9s1UGlurdCn > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }

#iQmVl434uqLWcZUo0s2X6qPQEOx7sTsF { font-size:17px; }
#S7QKmFRtC8ppybBAeRETDFU9oSlsgedT { font-size:17px; }


#dmADKbXkO0JhQbTiR7hOTutTZsZotgpp { font-size:86px; }
#x5By3kKbVmUGVwO09uxRLlssfDSayi2x { font-size:17px; }
#yIR6eVT6RRJWV5VAyZTWrqydVERpmPJq { font-size:28px; }

#Frp7Zme2658avBfICXAhWgu9c8wRSBPe { font-size:62px; }
#pFfTBERVOxgTq8zn4uK3fCAZm0CwRixf { font-size:62px; }
#if87tyDSNMXTFtOrne2qu3mH2t2c6hAq { font-size:62px; }
#w04xNPOFlJlZshTVvefEGyc66dTsJXNf { font-size:62px; }
#dKFfsZ7NBcJSy3BCVKrwIZ0tMh7SRGqR { font-size:40px; }
#RTnKsNSEtkE06CiRD6haNesrLFHtfQGf { font-size:28px; }


#IJGfXJiiunIlTf77JCiTKtK3xW9hJ5Fx { font-size:40px; }
#oqg394To47Am56XMHBKbqDGDdLJMHNvS { font-size:18px; }
#op2CRPXozyxNCBW6uMlgUsg1hToxACZA { font-size:12px; }
#GR1v0ZLmTdJaxIi8rgX6Hdx7ZyTsF6kc { font-size:21px; }

#pFxVmJ4SAVpT6OFqDIrg0AMpJqKz3Fzh { font-size:21px; }
#StrcSmT9fmO39NHsH86e9EAct604BVrC { font-size:12px; }
#Q7FFEbI6wUfdgmdpJ5rQIyaZy0ttRZ7I { font-size:21px; }
#c0sDgKXOauVLuyFvQFchz7iBmGM1egqn { font-size:12px; }



#JDTdDxzClsiZzTcZSyKH13ZWI6utHc0q { font-size:21px; }

#lfdWXhuZbwgtgSXZGPDioLQJmmP1FAPz { font-size:12px; }




#hE3qsN8w80TaSeV14A5z1clgcMyIuxMX { font-size:28px; }


#Zas4zEPZ5hcphCCZKzOGsXalvbZnqyb9 { font-size:20px; }
#wnFUTEMK8ShSw8C40WOTrXoJMGCsS2t6 { font-size:18px; }

#AQRm1vvQiC6k3ll8nQLqxFGgTGM1JanT { font-size:18px; }

#uvt7negJtxkyCc3oXklpv6m5wMuysunK { font-size:18px; }


#vAWhxu52kk6LfJg0Ut4l5FAH5lM9xyoE { font-size:40px; }
#l1hen1vwuDZa7Ceyg52LtpoUE5V7U5Jh { font-size:18px; }

#Ui1Na0Tb76ZtMgD2xnMfxwLn15XRTb8p { font-size:26px; }

#gmSCWDAr3TQZzxTzqRa23NmVBO9ygs2T { font-size:26px; }

#yOepwZwGBV8Cg8zUR3FmBlrqUh7s7eR1 { font-size:26px; }

#sZZMmly5p5K6Ag2TI9o9uW1Nqfo84WbK { font-size:28px; }

#zEcMSOT2H8EXatwfu0IdGZ23vTdCQz1U { font-size:40px; }
#fhHfK40Tna2dXrZJodLRzxP03vsE0unC { font-size:18px; }

#m9NuO8HHE2mvNzD8RGZJuAn7VvpBgryC .widget.widget-input-checkbox {padding: 0; border: 0; box-sizing: content-box; background-color: rgba(0,0,0,.0);}









#D2Zd3mDs2DvS8zl3GZWaTAyK3GHPF2Wg { font-size:17px; }
#erLz3Kka3GRr06Ksqi0ksMW1RyxNX6kx { font-size:17px; }


#ro3v1AZJyuMUAtcHrvzGZO7hGpJpbSKB { font-size:14px; }
#dvrbCqW1zxNT0XtdXckJVEVsXpmCKaEu { font-size:14px; }
